Vulnerability & Exploit Database

Displaying all 3 entries

Results for: CVE-2017-10810 Back to search

SUSE: CVE-2017-10810: SUSE Linux Security Advisory Vulnerability

  • Severity: 8
  • Published: July 04, 2017

Memory leak in the virtio_gpu_object_create function in drivers/gpu/drm/virtio/virtgpu_object.c in the Linux kernel through 4.11.8 allows attackers to cause a denial of service (memory consumption) by triggering object-initialization failures.

Debian: CVE-2017-10810: linux -- security update Vulnerability

  • Severity: 8
  • Published: July 04, 2017

Memory leak in the virtio_gpu_object_create function in drivers/gpu/drm/virtio/virtgpu_object.c in the Linux kernel through 4.11.8 allows attackers to cause a denial of service (memory consumption) by triggering object-initialization failures.